.intro-header,
.page-header-decor {
    background-color: gray;
    background: no-repeat center center;
    background-attachment: scroll;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

    margin-bottom: 15px;

    color: #ffffff;
}

// the intro header gets a gradient
.intro-header {
    background-image: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)),url('/img/banner.jpg');
}

.webp .intro-header {
	background-image: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)),url('/img/banner.webp');
}

.page-header-decor {
    background-position: top;
    background-image:url('/img/banner.jpg');
    // fixed height
    height: 80px;

    margin-top: 40px;
}

.webp .page-header-decor {
	background-image:url('/img/banner.webp');
}

.site-heading {
    padding: 110px 0;
}

.site-heading h1 {
    font-weight: 700;
    font-size: 4.5rem;
}

.site-heading a.btn {
    padding: 0.85rem;
}